@charset "utf-8";
/* CSS Document */

.orange{color:#ff9900;}

body {background:url(images/layout/bg.gif) #000; background-repeat:repeat-x;
font-family:arial, Times New Roman, serif; font-size: 14px; line-height: 24px; 
font-size: 14px; 
line-height:20px;
color:#fff; 
margin: 0px;
scrollbar-face-color:#333;
scrollbar-highlight-color:#333;
scrollbar-3dlight-color:#333;
scrollbar-darkshadow-color:#000;
scrollbar-shadow-color:#666;
scrollbar-arrow-color:#fff;
scrollbar-track-color:#666;}

#fb-container{width:1240px; margin:auto;}
#spacer{float:left; width:140px;}
#facebook{float:right; width:140px; padding-top:175px;}
/* for 980px or less */
@media screen and (max-width: 1259px) {	
#facebook{display:none;}
#spacer{display:none;}
#fb-container{width:100%;}
#container{float:none;}
}

p.center {text-align: center;}

@font-face {
	font-family: 'Square721 BT';
	src: local('Square721'), local('Square721 BT'), url('fonts/Sqr721n.ttf') format('truetype');
}

a:visited, a:link {text-decoration:none;  color:#ccc}
a:hover {text-decoration: underline; color:#fff}

.clear {clear: both;}
ul {background-repeat:no-repeat; margin-left:25px; padding:3px; list-style:square }

#wrapper {
	width: 100%; 
}

#fader ul{list-style:none; margin:0; padding:0;}

#container {
	float:left;
	width: 955px;
	text-align: left;
	z-index: 1;
	margin-top: 0px;
	margin-right: auto;
	padding-bottom: 0px;
	margin-left: auto;
	background:url(images/layout/box_bg.gif); background-repeat:repeat-y;
	
}

#address{text-align:center;}


#menu {
	width: 955px;
	height: 54px;
	margin-top: 0;
	z-index: 1;
	margin-bottom: 0px;
	padding-left: 0px;
	background:url(images/layout/menu.gif); background-repeat:no-repeat;
	clear:both;
}


#menu a:visited,
#menu a:link {text-decoration: none; font-weight: 400;  float: left; padding: 0 15px; line-height: 54px; text-transform: uppercase; font-size: 14px; color: #666; display:block ; text-align:center;float:left; letter-spacing:1px}
#menu a:hover {color:#ccc; background:#333}
#menu a#active{	color:#ccc;	background:#333;	border-left:1px solid #000
}
#menu a {background-image:url(images/layout/line1.gif); background-repeat:no-repeat ;background-position:right;}
#menu a#active1{	color:#F00;	 font-weight:400}

#logo { height:117px;width:955px; }
#side { height:605px; width:440px; float:left;  }
#content {
    float:right;
	margin-right:0px;
	width:500px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
	background:url(images/layout/cont-bg.gif) center top #000; background-repeat:no-repeat;  
		margin-left:0px;
		overflow:hide;
	overflow-y:auto;
	overflow-x:hidden;	
	height:575px;
	
	/*text-align:justify;
	border-left:1px solid #333;
	border-right:1px solid #333;
	background:url(images/layout/bg.png); 
	border:5px solid #000;*/
}

#content  a:hover img{
filter: alpha(opacity=80);
opacity: .8;		
}

#rightcol { width:235px; float:right;  padding:5px 5px 5px 10px; font-size:14px; text-align:left;  margin-top:5px; margin-right:5px}
#innerrightcol { width:245px; float:right;  padding:5px 10px 5px 5px; font-size:14px; text-align:right;  margin-top:5px; margin-right:5px}
#rightcolevents { width:245px; float:right;  padding:5px 5px 5px 10px; font-size:14px; text-align:left;  margin-top:5px;  margin-right:5px}



h1 {font-size: 26px;  color:#ff9900; padding-bottom:5px; border-bottom:1px solid #999; letter-spacing:8px }
h2 {font-size: 16px; margin: 0; padding: 5px 0 5px 0;color:#ccc; letter-spacing:1px}
h3 {color: #666666;}
h4{font-size: 16px; margin: 0; padding: 5px 0 5px 0;color:#fff; letter-spacing:1px}
h5{font-family: Arial, Helvetica, sans-serif; color: #00A0DC; font-size:36px; margin-left:10px}

#footer {
	clear:both;
	width: 100%;
	height: 100px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	/*background:#000;*/
	background:url(images/layout/footer.gif); background-repeat:repeat-x}

.copytext {
   text-align:center; font-size:10px; color:#999; margin-right:0px; padding-top:25px; text-transform:uppercase; letter-spacing:1px
   }
   
#footer a:visited {text-decoration: none; color:#fff}
#footer a:link {text-decoration: none; color:#fff}
#footer a:hover {text-decoration: underline;}   


.photos { margin:4px; border:#191919; padding:3px}
.gallery { margin:6px; border:0px}

form input {border: 1px solid #666; padding: 2px; margin-bottom: 2px; background:#666; color:#ccc }
form select {border: 1px solid #666; padding: 2px; margin-bottom: 2px; background:#666;  color:#ccc}
form textarea {margin-left: 0px; font: inherit; height: 60px; background:#666; border: 1px solid #666; color:#ccc}
form button {padding:5px; border: 1px solid #666; width: 100px; color:#ccc; background:#ccc; height:30px; width:75px}
.button { background:#000; color:#CCC; width:75px; height:35px}

table.form {width:100%; margin: 0px 0;}
table td {padding: 3px; vertical-align: top;}
table.form td { border-top:1px dotted #333;}
table.form td header {background:#fff}



table.price {width:915px; margin: 0px 0;}
table.price td { border-top:1px dotted #333;}
table.price td header {background:#fff}.smaller {
	font-size: 12px; color:#333; text-align:center
	}
	
td {vertical-align: top;}
.redtext{ color:#C00;}
.grrentext{ color:#93e912; font-weight:400; font-size:18px}
.whitetext { color:#000}

#divider { margin:5px; padding:5px; width:650px; border-bottom:1px dotted #ccc; font-size:12px; text-align:right}

.sidecontact tr td {border-bottom: 1px solid #444242; padding: 5px; vertical-align:middle}
.sidecontact tr:hover td {background::#121212;}
.sidecontact th {background: #333; border-bottom: 1px solid #444242; padding: 5px; vertical-align:middle}

#gallery img { border:1px solid #191919; margin:2px}
.pdf{background-image:url(images/pdf.gif); background-repeat:no-repeat; padding:10px 0px 0px 30px; height:40px; line-height:30px;}

	#container-right {width: 915px; float: left; padding: 20px; min-height: 323px;}
		#logo {
	float: left;
	margin-bottom: 0px;
}
		.loreal-logo {padding-top: 20px; float: right; font-size: 12px;}
		.simply-scroll {clear: both;}
table {margin: 10px 0; width: 100%;}
table td {vertical-align: top; padding: 10px 5px;}

table.greyborder {border-collapse: collapse;}
table.greyborder td {border: 1px solid #333; border-width: 1px 0;}
table.greyborder th {text-align: left; font-weight: bold; font-size: 18px; background: #333; padding: 5px;}

table.blackborder {border-collapse: collapse;}
table.blackborder td {border: 1px solid #333; border-width: 1px 0;}
table.blackborder th {text-align: left; font-weight: bold; font-size: 18px; background: #333; padding: 2px;}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
	z-index: 2;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
	
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}
	
.simply-scroll-list li img {
	border: none;
	display: block;
}

/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
.simply-scroll { 
	width: 915px;
	height: 150px;
	margin-bottom: 1em;
}

/* Clip DIV */
.simply-scroll .simply-scroll-clip {
	width: 915px;
	height: 150px;
}
	
/* Explicitly set height/width of each list item */	
.simply-scroll .simply-scroll-list li {
	float: left; /* Horizontal scroll only */
	width: 112px;
	height: 150px;
}

/* PAGE SPEC
---------------------------------------------- */
.form-intro {padding-bottom: 20px;}
form {margin-top: 20px; padding-top: 20px; border-top: 1px dotted #818181;}
form label {float: left; display: block; width: 160px; line-height: 22px;}
form input[type=text],
form textarea {border: 1px solid #818181; background: #272727; padding: 3px; margin-bottom: 3px; width: 250px; color: #fff;}
	form input[type=text]:focus,
	form textarea:focus {border-color: #d6e82b;}
form textarea {margin-left: 0px; font: inherit; height: 50px;}
form input[type=submit] {margin-left: 0px; border: none; width: 100px; background: #818181; color: #fff; padding: 5px 0;}
form input[type=reset] {margin-left: 0px; border: none; width: 100px; background: #818181; color: #fff; padding: 5px 0;}

.textfieldRequiredMsg { color:#F00}
